<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
        "http://www.w3.org/TR/html4/strict.dtd">
<html lang="fr">
<head>
    <title>My Title</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="myJqueryScript.js" type="text/javascript"></script>
</head>
<body>
<h1 id="myTitle"> Default Tile</h1>
<div id="div1"> Some text</div>
<ol>
    <li><input type=button value=’Change'/>
        <h1> Title’ onClick=’f1();’>
            : Changes the text in &lt;h1&gt;.
    <li><input type=button value=’Change the text in
        <div>’ onClick=’f2();’>
            : Changes the text in &lt;div&gt;.
    <li><input type=button value=’Insert some text after the text in
        <div>’
            onClick=’f3();’>
            : Insert some text after the text in &lt;div&gt;.
    <li><input type=button value=’Change the <title>’ onClick=’f4();’>
        : Changes the title (&lt;title&gt;) of the Web page.
    <li><input type=button value=’Toggle’ onClick="f5();">
        : toggles between hide() and show() the text in &lt;div&gt;.
</ol>
</body>
</html>
